html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
	height:101%;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}

a { outline: 0; }
object, embed {  outline: 0;}
input::-moz-focus-inner { border: 0; }

body {
	background-color:#000000;
	background-image:url('/catalog/view/theme/sexpills/image/background.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	background-attachment:fixed;
	margin: 0px;
	padding:0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
} 


form {
	padding: 0;
	margin: 0; 
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #1794dd; /*link and visited link colour*/
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;  
	font-weight: normal;
}
a img {
	border: none;
	border-color: #f8f8f8;
	
}
p {
	margin-top: 0px;
}
/* layout */
#container {
	width: 960px; /*width of the main container*/
	margin-left: auto; /*two statements, this one and the one below makes the page centered*/
	margin-right: auto;
	text-align: left;
}


#header {
}
#header .div1 {
	height: 107px;
}
#header .div2 {
	position: absolute;
	top: 21px;
	left: 15px;
}
#header .div3 {
	background: url('../image/search.png') no-repeat;
	width: 250px;
	height: 62px;
	position: absolute;
	top: 15px;
	right: 0px;
	padding-top: 5px;
	padding-left: 17px;
}
#header .div4 {
	width: 950px;
	padding-left: 10px;
	height: 28px;
	background-color:#474747
}
#header .div4 a {
	padding: 5px 20px 12px 0px;
	display: inline-block;
	float: left;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#header .div4 a:hover {
	color:#1794dd;
}


#header .div6 a {/*alignment of the nav bar items to the left*/
	float: right;

	padding: 5px 20px 12px 0px;
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;

}

#header .div6{/*alignment of the nav bar items to the right*/
	padding-top:1px;
}


a.button1{
	background: transparent url('../image/button1_right.gif') no-repeat scroll top right;
	color: #FFFFFF;
	display: inline-block;
	font: normal 12px arial, sans-serif;
	height:25px;
	padding:0px;
	margin-right: 16px;
	padding-right: 17px; /* sliding doors padding */
	text-decoration: none;

}
a.button1 span {
	height:25px;
	padding:0px;
	background: transparent url('../image/button1_left.gif') no-repeat;
	display: inline-block; 
	padding: 5px 0 5px 18px;
}

#breadcrumb {
	color:#fff;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-transform: uppercase;
}

#breadcrumb a{
	color:#fff;
	text-decoration:none;
}
#column_left {
	float: left;
	width: 180px;
	margin-right: 10px;
	display: inline-block; 
}
#column_right {
	float: right;
	width: 180px;
	margin-left: 10px;
	display: inline-block;
}
#content {
	display: inline-block;
	width: 580px;
	margin-bottom: 10px;
}
#content .top {
	padding: 8px 0px 6px 10px;
	background-color:#474747
}
#content .top h1, .heading {
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	margin: 0px;
}
.heading {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
#content .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FCFCFC;
	padding: 10px 10px 1px 10px;
	min-height1: 380px;
	width: 558px;
}

#content .middlefrontpage {
	1border-left: 1px solid #DDDDDD;
	1border-right: 1px solid #DDDDDD;
	1background: #FCFCFC;
	padding: 10px 10px 1px 10px;
	min-height1: 380px;
	width: 558px;
	color:#ffffff;
}
#content .bottom {
	background: url('../image/content_bottom.png') no-repeat;
	height: 5px;
}
.box {
	margin-bottom: 10px;
	background: url('../image/box_top.gif') no-repeat;
}
.box .top {
	padding: 8px 0px 6px 10px;
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-color:#474747;
}
.box .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FCFCFC;
	padding: 10px;
	color:#626262;
}
.box .bottom {
	height: 5px;
}

.box a {
	color: #626262;
	text-decoration: none;
	cursor: pointer;
}




.success {
	padding: 5px 0px;
	margin-bottom: 5px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 5px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 5px; 
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
a.button {
	background: transparent url('../image/button_right.gif') no-repeat scroll top right;
	color: #FFFFFF;
	display: inline-block;
	font: normal 12px arial, sans-serif;
	height: 25px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
}
a.button span {
	height: 25px;
	background: transparent url('../image/button_left.gif') no-repeat;
	display: inline-block;
	padding: 5px 0 5px 18px;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	margin-bottom: 5px;
	clear: both;
	padding: 5px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.list {
	width: 100%;
	margin-bottom: 5px;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 5px;
}
.sort {
	margin-bottom: 5px;
	background: #ecebe8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination { /*page number on the bottom of the category page were say 100s of items arre displayed into different pages*/
	display: inline-block;
	width: 100%;
	background: #ecebe8;
	margin-bottom: 5px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #3b372b;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #3b372b;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	display: block;
	width: 100%; /*product desc, review, pics etc tab width*/
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x; 
	color: #3b372b;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.page { /*prduct desc section*/
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	display: inline-block;
	padding: 5px;
	display: block;
	width: 496px;
	clear: both;
	z-index: 2;
	margin-bottom: 5px;
}


#footer a, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
#footer a:hover {
	text-decoration: none;
	color: #1794dd;
}


#footcontainer {
	height:30px;
}

#footer {
	width: 100%;
	padding-top: 5px;
	border-top: 1px solid #DDDDDD;
	display: inline-block;
}
#footer .div1 {
	float: left;
	text-align: left;
}
#footer .div2 {
	float: right;
	text-align: right;
}


#category a, a:visited {
	color: #626262;
	text-decoration: none;
	cursor: pointer;
}
#category a:hover {
	text-decoration: none;
	color: #1794dd;
}

#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_1.gif');
}


#information a, a:visited {
	color: #626262;
	text-decoration: none;
	cursor: pointer;
}


#information a:hover {
	color: #1794dd;
}

#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_1.gif');
}
.cart {
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #EEEEEE;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}


